RubyGems Navigation menu

omniauth-colormeshop 0.0.2

OmniAuth Strategy for ColorMeShop API

Versions:

  1. 0.0.2 - November 22, 2017 (7 KB)
  2. 0.0.1 - July 31, 2015 (7 KB)

Runtime Dependencies (1):

Development Dependencies (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Kentaro Kuribayashi

    SHA 256 checksum:

    2594b5ca29f13db740ad978e7edfed5a4ecea7b3c4b156738d53cb4524acec38

    Total downloads 7,270

    For this version 5,238

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: